.ui-widget-content {
	background: #303030;
	color: #DDDDDD;
}

.matchinfo .matchup {
	display: flex;
	flex-flow: row nowrap;
	margin-top: 15px;
}

.matchinfo .teilnehmer {
	width: 35%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: #404040;
	padding: 15px;
	border-radius: 3px;
}

.matchinfo .name {
        word-wrap: break-word;
}

.matchinfo .vs {
	width: 10%;
	text-align: center;
	margin-top: auto;
	margin-bottom: auto;
}

.matchinfo .scoreinput {
	text-align: center;
	padding-top: 7px;
}

.matchinfo .scoreinput input{
	width: 60px;
	background-color: #505050;
	border: 0px;
	color: #DDDDDD;
}

.matchinfo .scoresub {
	text-align: right;
}

.matchinfo .small {
	font-size: 14px;
}

.matchinfo .scorebox table {
	margin-left: auto;
	margin-right: auto;
	min-width: 50%;
}

.matchinfo .wordwrap {
	word-wrap: break-word;
}

.matchinfo .kommentarlist {
	list-style: none;
	padding-left: 0px;
}

.matchinfo .kommentarlist li{
	padding-bottom: 15px;
}

.matchinfo .kommentarlist .teamlogo {
    height: 1em;
    vertical-align: sub;
}

.matchinfo .kommentarlist .teamtext {
    font-weight: bold;
}

.playedgameslist {
	list-style-type: none;
}

.prizelist {
	list-style-type: none;
}

.ruletext {
	text-align: left;
}

.tournamentlegende dt, .tournamentlegende dd {
	float:left;
}

.tournamentlegende dd {
	margin-right: 20px;
}

.chatdefaulttable td {
	border: 1px solid black;
	padding: 5px;
}

.chatdefaulttable {
	border-spacing:0;
	border-collapse:collapse;
	margin: 5px;
}

.showranking {
	list-style-type: none;
	margin: 0px;
        padding: 0px;
}

.ranking .medal {
height: 40px;
vertical-align: middle;
}

.ranking {
   text-align: center;
   margin:10px 0px 40px 0px;
}

.ranking tr {
   margin:0px;
   padding:0px;
}

.ranking td {
   padding:10px;
   overflow: hidden;
}

.tournamentmappool {
	text-align: left;
}

.showrankinplatz {
	display: inline-block;
	margin: 10px 20px 10px 0px;
}

.showrankinprize {
	display: inline-block;
}

.showrankingcombi {
	display: block;
}


/** Turnierliste **/

#dialog #popup form label {
	color: #FFFFFF;
}

.inner_content #popup form li span {
	margin: 0px;
}

#connectioninfo {
	font-size: smaller;
}


.half {
	width: 49%;
}

@media print {
	.social-nav, #navigation, #subhead, #box_l, #footer {
		display: none;
	}

	#content {
		margin-top: inherit;
		width: inherit;
		float: none;
	}

	#head {
		height: auto;
	}
}

/** Saldo Tabelle **/
.saldotable {
	border-collapse: collapse;
}

.storno {
	text-decoration: line-through;
}

.paypal-disable {
    width: auto;
    height: 90px;
    position: relative;
    top: -82px;
    display: none;
    padding: 0px 50px 50px 9px !important;
}

.gamepic {
    height: 32px;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
}

.tournamentname {
    line-height: 32px;
}

/* Neuer Form Style (z.B. Registrierung, ...) */

.form-style-bl {
  margin:10px auto;
  max-width: 500px;
  padding: 5px 12px 10px 10px;
}
.form-style-bl.xlarge {
  max-width: 700px;
}
.form-style-bl li {
  padding: 0;
  display: block;
  list-style: none;
  margin: 10px 0 0 0;
}
.form-style-bl label{
  margin:0 0 3px 0;
  padding:0px;
  display:block;
}
.form-style-bl input[type=text],
.form-style-bl input[type=password],
.form-style-bl input[type=date],
.form-style-bl input[type=datetime],
.form-style-bl input[type=number],
.form-style-bl input[type=search],
.form-style-bl input[type=time],
.form-style-bl input[type=url],
.form-style-bl input[type=email],
.form-style-bl textarea,
.form-style-bl select{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border:1px solid #BEBEBE;
  padding: 7px;
  margin:0px;
  background:#fff;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}
.form-style-bl input:not([readonly="readonly"])[type=text]:focus,
.form-style-bl input:not([readonly="readonly"])[type=password]:focus,
.form-style-bl input:not([readonly="readonly"])[type=date]:focus,
.form-style-bl input:not([readonly="readonly"])[type=datetime]:focus,
.form-style-bl input:not([readonly="readonly"])[type=number]:focus,
.form-style-bl input:not([readonly="readonly"])[type=search]:focus,
.form-style-bl input:not([readonly="readonly"])[type=time]:focus,
.form-style-bl input:not([readonly="readonly"])[type=url]:focus,
.form-style-bl input:not([readonly="readonly"])[type=email]:focus,
.form-style-bl textarea:focus,
.form-style-bl select:focus{
  -moz-box-shadow: 0 0 8px #e26729;
  -webkit-box-shadow: 0 0 8px #e26729;
  box-shadow: 0 0 8px #e26729;
  border: 1px solid #e26729;
}
.form-style-bl .field-divided{
  width: 49%;
}

.form-style-bl .field-long{
  width: 100%;
}
.form-style-bl .field-select{
  width: 100%;
}
.form-style-bl .field-textarea{
  height: 200px;
}
.form-style-bl .field-textarea-large{
  height: 400px;
}
.form-style-bl input[type=submit], .form-style-bl input[type=button], .form-style-bl input[type=reset]{
  background: #e26729;
  padding: 8px 15px 8px 15px;
  border: none;
  color: #fff;
}
.form-style-bl input[type=submit]:hover, .form-style-bl input[type=button]:hover, .form-style-bl input[type=reset]:hover{
  background: #e77f4b;
  box-shadow:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
}
.form-style-bl .required{
  color:red;
}
.form-style-bl input[type=checkbox], input[type=radio] {
  vertical-align: middle;
  position: relative;
  bottom: 1px;
}
.form-style-bl input[type=radio] {
  bottom: 2px;
}

.form-style-bl input[readonly="readonly"] {
  color: #555;
  background: #eee;
}

.highlighted-text {
  background-color: #f3f3f3;
  padding: 1px 5px;
  font-weight: 500;
  white-space: nowrap;
  color: #555;
}

div.notification-text {
  background-color: inherit;
  color: inherit;
  margin: 10px;
  padding: 20px;
  border-radius: 5px;
  border:1px #e0e0e0 solid;
  text-align: center;
}

div.notification-box {
  background-color: #f5f5f5;
  color: #555;
  margin: 10px;
  padding: 10px;
  border-radius: 5px;
  border:1px #e0e0e0 solid;
  display: flex;
  align-items: center;
}

div.notification-box.warning svg {
  color: #e74b65;
}
div.notification-box.ok svg {
  color: #88ba1c;
}
div.notification-box.info svg {
  color: dodgerblue;
}

div.notification-box > img, div.notification-box > svg {
  flex: 0 0 auto;
  width: 24px;
  height: 24px;
}

div.notification-box > span {
  margin-left: 10px;
  font-size: 14px;
}

/* Table with round borders and header */

.rounded-table.top-spacer {
  margin-top: 2em;
}

.rounded-table {
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #e0e0e0;
  border-spacing: 0;
  width: 90%;
  background-color: #fcfcfc;
  margin-left: auto;
  margin-right: auto;
}
.rounded-table tr.header td {
  border-bottom: 1px solid #e0e0e0;
  color:#717171;
  background-color: #f0f0f0;
  text-align: center;
  font-weight: 500;
}
.rounded-table tr:first-child td:first-child {
  border-top-left-radius: 5px;
}
.rounded-table tr:first-child td:last-child {
  border-top-right-radius: 5px;
}
.rounded-table tr:last-child td:first-child {
  border-bottom-left-radius: 5px;
}
.rounded-table tr:last-child td:last-child {
  border-bottom-right-radius: 5px;
}
.rounded-table th, .rounded-table td {
  padding: 10px;
  line-height: 1.5em;
}

#archive-notification {
  width: 100%;
  background-color: #FAE55F;
  text-align: center;
  padding: 5px 0;
  color: #000;
  font-weight: 500;
  font-size: 11pt;
  text-decoration: none;
  display: inline-block;
}

#archive-notification span svg {
  width: 1em;
  height: 1em;
  vertical-align: middle;
  display: inline-block;
}

#archive-notification span {
  vertical-align: middle;
  display: inline-block;
}

#event-select select {
  background-color: #E26729;
  border-radius: 3px;
  padding: 5px;
  color: #FFF;
  outline: 0;
  border: none;
}

/* Icon links with or without text */

.inline-icon svg {
  width: 1em;
  height: 1em;
}

.inline-icon.green svg {
  color: dodgerblue;
}

.inline-icon.red svg{
  color: red;
}

.inline-icon.large svg {
  width: 1.5em;
  height: 1.5em;
  vertical-align: text-bottom;
}

a.icon-link.gray svg {
  color: #818181;
}

.icon-link svg {
  color: inherit;
  width: 1em;
  height: 1em;
  position: relative;
  top: 0.1em;
}

a.icon-link.gray:hover svg {
  color: #e26729;
}

.icon-link span {
  padding-left: 5px;
}

/* Button style links */

.icon-button {
  background-color: inherit;
  border: 1px solid #505050;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  padding: 5px;
  display: flex;
  text-decoration: none;
  width: 18px;
  height: 18px;
  margin-left: 10px;
}

.icon-button:hover {
  background-color: #202020;
}
